» Ubuntu » Пакети

Error

two or more packages specified (libghc-network-conduit-prof-1.0.0-6a0ca trusty)